\name{MLparameters}
\alias{MLparameters}
\title{Compute Maximum Likelihood Parameters}
\description{Computes the maximum likelihood parameters
  for a given tree topology.}
\usage{
MLparameters(x, tree, freq = NULL)
}
\arguments{
  \item{x}{a binary matrix whose rows are the (preferably unique) genetic
    profiles.}
  \item{tree}{the tree in matrix format.}
  \item{freq}{a vector whose length equals the number of rows of
    x, giving the frequency of each profile in the data.}
}
\value{
  \item{p}{a vector of the maximum likelihood edge parameters (model probabilities).}
  \item{totloglik}{the likelihood at the ML parameters.}
}
\examples{
data(kidney)
MLparameters(kidney$x, freq = NULL, kidney$tree)
}
\keyword{models}
