\name{MLtopology}
\alias{MLtopology}
\title{Compute Maximum Likelihood Tree Topology}
\description{Tries to compute the maximum likelihood tree model
  for a given data set through stepwise leaf insertion and rearrangements.}
\usage{
MLtopology(x, verbose=FALSE)
}
\arguments{
  \item{x}{a binary matrix with rows representing tumors and
    columns representing genetic alterations.}
  \item{verbose}{a Boolean value indicating whether intermediate results of the
  algorithm are to be printed.}
}
\value{
  \item{tree}{the resulting tree in matrix format.}
  \item{p}{a vector of the maximum likelihood edge parameters (model probabilities).}
  \item{totloglik}{the likelihood of the tree model.}
}
\examples{
data(kidney)
y <- MLtopology(kidney$x)
}
\keyword{models}
