\name{convert}
\alias{convert}
\title{Converts Matrix to Newick Format}
\description{Converts a tree from matrix to Newick format, assigning to
  each edge the negative log of the corresponding model probability.}
\usage{
convert(tree, p, var.names)
}
\arguments{
  \item{tree}{the tree in matrix format.}
  \item{p}{a vector of edge parameters (model probabilities).}
  \item{var.names}{a character vector of variable names.}
}
\value{
  a character vector of the tree in Newick format
}
\examples{
data(kidney)
convert(kidney$tree, kidney$p, colnames(kidney$x))
}
\keyword{IO}

